## node-for-in 0.1.4

=== debian/changelog ===
node-for-in (0.1.4-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 05 Mar 2016 11:48:45 +0100
