=== debian/control ===
Source: node-for-in
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.7
Homepage: https://github.com/jonschlinkert/for-in
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-for-in.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-for-in.git

Package: node-for-in
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: iterate over object
 Iterate over the own and inherited enumerable properties of an object, 
 and return an object with properties that evaluate to true from the 
 callback. Exit early by returning `false`.
 .
 Node.js is an event-based server-side JavaScript engine.
