=== debian/tests/control ===
Tests: require
Depends: node-for-in
