## node-for-in 0.1.6

=== debian/changelog ===
node-for-in (0.1.6-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Fix watch file
  * Enable tests

 -- Pirate Praveen <praveen@debian.org>  Thu, 27 Oct 2016 20:02:36 +0530
