=== debian/control ===
--- 
+++ 
@@ -7,7 +7,9 @@
  debhelper (>= 9)
  , dh-buildinfo
  , nodejs
-Standards-Version: 3.9.7
+ , mocha
+ , node-should
+Standards-Version: 3.9.8
 Homepage: https://github.com/jonschlinkert/for-in
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-for-in.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-for-in.git
