=== debian/tests/control ===
Tests: require
Depends: node-for-in

Test-Command: mocha -R spec
Deepends: @, mocha, node-should
