## node-for-in 1.0.2

=== debian/changelog ===
node-for-in (1.0.2-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Team upload
  * New upstream version 1.0.2
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Add upstream test in autopkgtest
  * Add d/upstream/metadata
  * Update URL in Vcs-* field
  * Update d/copyright
  * Update d/rules

  [ Xavier Guimard ]
  * Update debian/copyright

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Mon, 21 Jan 2019 03:17:56 +0530
