=== debian/control ===
Source: node-for-in
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 11~),
 dh-buildinfo,
 nodejs,
 mocha,
 node-should
Standards-Version: 4.3.0
Homepage: https://github.com/jonschlinkert/for-in
Vcs-Git: https://salsa.debian.org/js-team/node-for-in.git
Vcs-Browser: https://salsa.debian.org/js-team/node-for-in

Package: node-for-in
Architecture: all
Depends:
 ${misc:Depends},
 nodejs
Description: iterate over object
 Iterate over the own and inherited enumerable properties of an object,
 and return an object with properties that evaluate to true from the
 callback. Exit early by returning `false`.
 .
 Node.js is an event-based server-side JavaScript engine.
