=== debian/tests/control ===
Tests: require
Depends: node-for-in

Tests: upstream
Depends: @, @builddeps@
