=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/for-in-$1.tar.gz/ \
 https://github.com/jonschlinkert/for-in/tags .*/archive/v?([\d\.]+).tar.gz
